[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.DrawFrameControl

## Declaration

Source position: winapih.inc line 87

`public function TWidgetSet.DrawFrameControl(`
`DC: HDC;`
`const Rect: TRect;`
`uType: Cardinal;`
`uState: Cardinal`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .